#!/bin/sh
echo 'name: gconf
version: 0.12.0
id: gconf-0.12.0-94750d345d693f5c9320362cd2931447

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: stable
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: GConf is a configuration database system for storing application
             preferences. It supports default or mandatory settings set by the
             administrator, and changes to the database are instantly applied to all
             running applications. It is written for the GNOME desktop but doesn'\''t
             require it.
category: System
author: Duncan Coutts
exposed: True
exposed-modules: System.Gnome.GConf System.Gnome.GConf.GConfClient
hidden-modules: System.Gnome.GConf.GConfValue
                System.Gnome.GConf.Types System.Gnome.GConf.Signals
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/gconf-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/gconf-0.12.0
              /usr/local/lib
hs-libraries: HSgconf-0.12.0
extra-libraries: gconf-2 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gconf/2
              /usr/local/include/orbit-2.0 /usr/local/include/glib-2.0
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         glib-0.12.0-8ee4233c74a76a3c53a9d5252cb0d3ba
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/gconf-0.12.0/html/gconf.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/gconf-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
